<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>10 Years to Death</Series>
  <Web>https://www.comixology.com/10-Years-to-Death/digital-comic/961927</Web>
  <Summary>The Shawshank Redemption meets The Sixth Sense, inspired by an eerily bone-chilling true story.  
 
A newly-hired prison guard, a notorious mass murderer finally incarcerated for his crimes, and the death that binds them together. What happens when the murdered becomes the murderer? 
 
A prestige format "One-Shock" featuring top creative talent, 10 YEARS TO DEATH is a horrific, unnerving tale conceived and written by Aaron Douglas ("Chief" from the iconic TV series Battlestar Galactica), and drawn by Cliff Richards (SHOCK, Buffy the Vampire Slayer).</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB961927], [ASINB09CHL6XW7]</Notes>
  <Publisher>AfterShock Comics</Publisher>
  <Genre>Supernatural/Occult</Genre>
  <PageCount>51</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
